;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SX_VIRTUAL_LINK_UNINSTALLER

[MESSAGE]
TITLE=SX Virtual Link Uninstaller
CHECK_00=Souhaitez-vous démarrer la désinstallation de SX Virtual Link?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SX Virtual Link Uninstaller
MESSAGE_00=Les informations de désinstallation sont introuvables. La désinstallation va être arrêtée.
MESSAGE_01=L'installation a été effectuée par un autre utilisateur. La désinstallation va être arrêtée.
MESSAGE_02=Une erreur de système s'est produite. La désinstallation va être arrêtée.
MESSAGE_03=Échec de la suppression d'entrées de registre. La désinstallation va être arrêtée.
MESSAGE_04=SX Virtual Link est en cours d'utilisation. La désinstallation va être arrêtée.
MESSAGE_05=%s introuvable. La désinstallation va être arrêtée.
MESSAGE_06=Pour désinstaller l'application, il faut que vous vous connectiez comme membre du groupe d'Admnisitrateur.
MESSAGE_10=Échec de la suppression de %s. La désinstallation va s'arrêter.
MESSAGE_11=Impossible de désinstaller SX Virtual Link car le serveur est actuellement connecté. Coupez cette connexion et désinstallez SX Virtual Link.
MESSAGE_12=Un autre utilisateur utilise déjà SX Virtual Link Uninstaller.\nSX Virtual Link Uninstaller va être fermé.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SX Virtual Link Uninstaller

[BUTTON]
CANCEL=Annuler
BACK=< &Précédent
NEXT=&Suivant >
FINISH=&Terminer
REFINISH=&Relancement

[BIT_LABEL]
UNINSTALL_TITLE=Désinstallation de SX Virtual Link
UNINSTALL_CONTENTS=SX Virtual Link est en cours de désinstallation.

[LABEL]
UNINSTALL_00=Cet assistant va désinstaller SX Virtual Link. Veuillez patienter quelques instants.
UNINSTALL_01=Statut:
UNINSTALL_02=La configuration système a changé...
UNINSTALL_03=%s a été supprimé...
FINISH_00=La désinstallation de SX Virtual Link est terminée
FINISH_01=SX Virtual Link a été supprimé de votre ordinateur.
FINISH_02=Vous devez redémarrer Windows pour achever la désinstallation de SX Virtual Link.
FINISH_03=Sauvegarder le travail puis fermer toutes les applications avant de continuer.
